clang 10.0.0git

Public Attributes | List of all members
clang::FunctionLocInfo Struct Reference

`#include "clang/AST/TypeLoc.h"`

Collaboration diagram for clang::FunctionLocInfo:
[legend]

## Public Attributes
SourceLocation | LocalRangeBegin
SourceLocation | LParenLoc
SourceLocation | RParenLoc
SourceLocation | LocalRangeEnd

## Detailed Description

Definition at line 1343 of file TypeLoc.h.

## Member Data Documentation

## ◆ LocalRangeBegin

SourceLocation clang::FunctionLocInfo::LocalRangeBegin

Definition at line 1344 of file TypeLoc.h.

## ◆ LocalRangeEnd

SourceLocation clang::FunctionLocInfo::LocalRangeEnd

Definition at line 1347 of file TypeLoc.h.

## ◆ LParenLoc

SourceLocation clang::FunctionLocInfo::LParenLoc

Definition at line 1345 of file TypeLoc.h.

## ◆ RParenLoc

SourceLocation clang::FunctionLocInfo::RParenLoc

Definition at line 1346 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h